Loading...
Searching...
No Matches
Opm::RestartIO::Helpers::AggregateWListData Class Reference

## Public Member Functions

| AggregateWListData (const std::vector< int > &inteHead)
void | captureDeclaredWListData (const Schedule &sched, const std::size_t sim_step, const std::vector< int > &inteHead)
const std::vector< int > & | getIWls () const
| Retrieve Integer WLIST Data Array.
const std::vector< EclIO::PaddedOutputString< 8 > > & | getZWls () const
| Retrieve Character WLIST Data Array.

The documentation for this class was generated from the following files:

- opm/output/eclipse/AggregateWListData.hpp
- opm/output/eclipse/AggregateWListData.cpp